@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'FuturaBkBTBook';
    src: url('../fonts/futura.eot');
    src: url('../fonts/futura.eot') format('embedded-opentype'),
    url('../fonts/futura.woff') format('woff'),
    url('../fonts/futura.ttf') format('truetype'),
    url('../fonts/futura.svg#FuturaBkBTBook') format('svg');
}
@font-face {
    font-family: 'FuturaMdBTMedium';
    src: url('../fonts/futura-md-bt.eot');
    src: url('../fonts/futura-md-bt.eot') format('embedded-opentype'),
    url('../fonts/futura-md-bt.woff') format('woff'),
    url('../fonts/futura-md-bt.ttf') format('truetype'),
    url('../fonts/futura-md-bt.svg#FuturaMdBTMedium') format('svg');
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  box-sizing: border-box;
}


html, body {
    margin:0;
    padding:0;
    background:none;
    font-family:'FuturaBkBTBook';
}
img{
    border:0;
}
.layout{
    width:1000px;
    margin:0 auto;
    position:relative }
.clear{
    clear:both;
    margin:25px 0;
}
.container{
    padding-left: 10px;
    padding-right: 10px;
    overflow:hidden;
}
h1{
    font:normal 36px 'FuturaBkBTBook';
    color:#0099cc;
    padding-bottom:5px;
    border-bottom:solid 1px #0099cc;
    margin:0;
}
p{
    text-align:justify;
    font: normal 20px/1.2 'FuturaBkBTBook';
    color:#000;
}
.caps{
 	text-transform:uppercase;   
}
.pad-15{
 	padding:0 1.5em;   
}


a{
 	color:#826b99;
    text-decoratioon:none;
}

/* HEAD CSS */
.head{
    margin:0 0 0 20px;
    height:451px;
}
.logo{
    float:left;
    display:block;
    width: 284px;
    height:157px;
    clear:right;
}
.menu{
    float:left;
    background:#0099cc;
    width:100%;
    margin-top:27px;
}
.menu ul{
    margin:0 0 0 15px;
    padding:0;
}
.menu ul li{
    margin:0;
    padding:0;
    list-style:none;
    border-bottom:dotted 2px #fff;
}
.menu ul li a{
    font: 700 20px/52px 'FuturaBkBTBook';
    color:#fff;
    text-transform:uppercase;
    text-decoration:none;
}
.menu ul li a:hover{
    color:#8ee1fc;
}
.menu ul li:last-child{
    border-bottom:none;
}
.banner{
    width:579px;
    height:451px;
    position:absolute;
    right:0;
    top:0;
    display:block;
}

/* MID CSS */
.block{
    margin:0 10px;
    float:left;
    display:block;
}
.block_left{
    width:580px;
}
.block_right{
    width:360px;
}
.text_head{
    font: 700 32px/40px 'FuturaMdBTMedium';
    color:#000;
    text-transform:uppercase;
}
.text_head span{
    color:#0099cc}
.info_txt{
    font: normal 24px/30px 'FuturaBkBTBook';
    color:#000;
    margin:20px 0 0;
}
.info_txt span{
    font: 700 24px/30px 'FuturaMdBTMedium';
}
.info_txt span a{
    text-decoration:none;
    color:#000;
}
.beauty-banner{
 	height:260px;
    width:100%;
    padding:1em 1em 1em 200px;
    background:no-repeat left top url(/images/beauty_banner_bkg.jpg);
}

.beauty-banner h2{
 	text-align:center;
    margin:0;
    text-transform:uppercase;
    font-size:20px;
}

.beauty-banner p{
   	text-align:center;
    font-size:13px;
    margin:.4em 0;
    line-height:1.05;
}

.beauty-banner p .caps{
 	line-height:1.2;   
}

.mediaesthetics-logo{
	float:right;
}

.dwnld_block ul{
    margin:40px 0 0;
    padding:0;
}
.dwnld_block ul li{
    margin:15px 0;
    padding:0;
    list-style:none;
}
.dwnld_block ul li a{
    font: 700 24px/50px 'FuturaMdBTMedium';
    color:#000;
    text-transform:uppercase;
    text-decoration:none;
    background:url(../images/pdf_icon.png) left no-repeat;
    padding-left:50px;
    display:block;
}

/* footer CSS */
.footer{
    background:#0099cc;
    overflow:hidden;
} 
.ftr_txt{
    font: normal 12px/60px 'FuturaBkBTBook';
    color:#fff;
    text-transform:uppercase;
    text-align:center;
    width:100%;
}


.cat_listbox, .cat_textbox{
    width:200px;
    height:auto;
    padding:5px;
    border:1px solid #CCC;
    background:#fff;
}

.cat_button{
    background:#0099CC;
    padding:5px 10px;
    border:none;
    cursor:pointer;
    color:#fff;
    
}

.cat_dropdown_smaller{
    width:70px;
    height:auto;
    padding:5px;
    border:1px solid #CCC;
    background:#fff;
}
